Loading...
Searching...
No Matches
WebSocketClient Raw Callback Return Codes

## Variables

const | WebSocketClient::WSC_Break = 2
| If the client should stop listening (message already processed)
const | WebSocketClient::WSC_Continue = 1
| If the client should continue listening (message already processed)
const | WebSocketClient::WSC_Process = 0

## Detailed Description

## Variable Documentation

## WSC_Process

const WebSocketClient::WSC_Process = 0

If the client should process the message normally